body {
	margin: 0; padding: 0;
	font-family: helvetica, arial;
	font-size: 12px;
}
.content {
	width: 960px;
	margin: 0 auto;
	padding-top: 228px;
}
h1 {
	display: none;
}
p {
	margin: 35px 0 0 0; padding: 0;
}

.product {
	clear: both;
	margin-bottom: 5px;
	height: 100px;
	background: #fff;
}
.product:nth-child(odd) {
	background: #efefef;
}
.image {
	float: left;
	width: 100px; height: 100px;
}
.image span {
	display: block;
	overflow: hidden;
}
.image img {
	display: block;
	height: 100px;
}
.size {
	float: left;
	width: 45px; height: 100px;
	text-align: center;
}
.size strong {
}
.size em {
}
.condition {
	float: left;
	width: 55px; height: 100px;
	text-align: center;
}
.desc {
	float: left;
	width: 390px; height: 100px;
	padding-right: 20px;
	font-weight: bold;
}
.pricing {
	float: left;
	width: 130px; height: 100px;
}
.pricing .auction {
	float: left;
}
.pricing .buynow {
	float: left;
	margin-left: 20px;
}
.pricing .auction:after {
	float: left;
	content: 'Current Bid';
	font-size: 9px;
	color: #999;
}
.pricing .buynow:after {
	float: left;
	content: 'Buy it Now';
	font-size: 9px;
	color: #999;
}
.no.auction:after,
.no.buynow:after {
	content: '';
}
.timer {
	float: left;
	width: 210px; height: 100px;
}
.timer .ending {
	float: left;
}
.timer .remain {
	float: right;
}
.end {
	display: none;
}


.advert {
	clear: both;
	margin-bottom: 5px;
	height: 100px;
	background: #ddf0fa;
	color: #0088cc;
	font-size: 115%;
}
.advert .pricing {
	font-weight: bold;
}
.advert .pricing .buynow:after {
	display: none;
}
.advert .timer {
	font-style: italic;
}
.advert .image span {
	background: #fff;
}
.advert .image img {
	margin: 0 auto;
}

.th {
	width: 960px; height: 18px;
	margin: 15px auto 0 auto;
	padding-top: 7px;
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
	background: #efefef;
	border-radius: 5px 5px 0 0;
}
.th .image {
	float: left;
	width: 100px;
	height: 15px;
}
.th .size {
	float: left;
	width: 45px;
	height: 15px;
}
.th .condition {
	float: left;
	width: 55px;
	height: 15px;
}
.th .desc {
	float: left;
	width: 390px;
	height: 15px;
	font-weight: normal;
}
.th .pricing {
	float: left;
	width: 130px;
	height: 15px;
}
.th .timer {
	float: left;
	width: 210px;
	height: 15px;
}
.th .ending {
	float: left;
}
.th .remaining {
	float: right;
}


